import React from "react";
import MImageBody from "./MImageBody";
export default class MImageReplyBody extends MImageBody {
    onClick: (ev: React.MouseEvent) => void;
    wrapImage(contentUrl: string, children: JSX.Element): JSX.Element;
    render(): React.ReactNode;
}
